### Method

# Gtk TreeViewColumn set_reorderable

#### Declaration [src]

    void
    gtk_tree_view_column_set_reorderable (
      GtkTreeViewColumn* tree_column,
      gboolean reorderable
    )

#### Description [src]

If `reorderable` is `TRUE`, then the column can be reordered by the end user dragging the header.

#### Parameters

`reorderable` | `gboolean`
| `TRUE`, if the column can be reordered.